@charset "UTF-8";
/* CSS Document */

.Group_3 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1920px;
  background-size:cover;
  background-image: url("../Media/level3/Zane_BG_Area3.jpg");
  z-index: 0;
}
#Mask_A3_R1_png {
  background-size:cover;
  background-image: url("../Media/level3/Mask_A3_R1.png");
  position: absolute;
  left: 1209px;
  top: 1133px;
  width: 710px;
  height: 787px;
  z-index: 17;
}
#Target_E_04_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_04.png");
  position: absolute;
  left: 1267px;
  top: 1417px;
  width: 453px;
  height: 640px;
  z-index: 16;
}
#Mask_A3_R2_png {
  background-size:cover;
  background-image: url("../Media/level3/Mask_A3_R2.png");
  position: absolute;
  left: 639px;
  top: 377px;
  width: 1280px;
  height: 1541px;
  z-index: 15;
}
#Target_F_04_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 800px;
  top: 1358px;
  width: 229px;
  height: 342px;
  z-index: 14;
}
#Target_F_06_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_06.png");
  position: absolute;
  left: 1655px;
  top: 812px;
  width: 195px;
  height: 277px;
  z-index: 13;
}
#Target_F_05_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_05.png");
  position: absolute;
  left: 1111px;
  top: 1326px;
  width: 139px;
  height: 326px;
  z-index: 12;
}
#Target_E_06_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_06.png");
  position: absolute;
  left: 1063px;
  top: 762px;
  width: 197px;
  height: 294px;
  z-index: 11;
}
#Mask_A3_C3b_png {
  background-size:cover;
  background-image: url("../Media/level3/Mask_A3_C3b.png");
  position: absolute;
  left: 345px;
  top: 1199px;
  width: 750px;
  height: 721px;
  z-index: 10;
}
#Target_E_06_3B {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_06.png");
  position: absolute;
  left: 690px;
  top: 886px;
  width: 204px;
  height: 305px;
  z-index: 9;
}
#Mask_A3_C3_png {
  background-size:cover;
  background-image: url("../Media/level3/Mask_A3_C3.png");
  position: absolute;
  left: 386px;
  top: 0px;
  width: 833px;
  height: 1194px;
  z-index: 8;
}
#Mask_A3_R3_png {
  background-size:cover;
  background-image: url("../Media/level3/Mask_A3_R3.png");
  position: absolute;
  left: 0px;
  top: 991px;
  width: 452px;
  height: 202px;
  z-index: 7;
}
#Target_F_07_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_07.png");
  position: absolute;
  left: 88px;
  top: 769px;
  width: 227px;
  height: 312px;
  z-index: 6;
}
#Target_E_02_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_02.png");
  position: absolute;
  left: -121px;
  top: 47px;
  width: 576px;
  height: 587px;
  z-index: 5;
}
#Target_F_02_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_02.png");
  position: absolute;
  left: -25px;
  top: 1373px;
  width: 585px;
  height: 708px;
  z-index: 4;
}
